Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Sturmair admin
Die Seite wurde geleert.
imported>Sturmair admin
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
h1 {
  color: red;
  font: 300% cursive;
}


h1, h2 {
  background-color: #ccc;
  border-radius: .5em;
  border: thin solid red;
}

Version vom 13. November 2018, 13:37 Uhr

h1 { 
  color: red; 
  font: 300% cursive;
}

h1, h2 { 
  background-color: #ccc;
  border-radius: .5em; 
  border: thin solid red;
}